*    {margin: 0px; padding: 0px;}

body {font-family: Verdana;background-color: #FFF;}

.links  {float: left;margin-right: 10px;}
.rechts {float: right;margin-left: 10px;}

.rot      {color: #FF0000;}
.blau     {color: #009;}
.tuerkis  {color: #009900;}
.gelb     {color: #FFFF00;}

.hellblau {color: #EBEBFF;}
.gruen    {color: #009900;}
.hellgelb {color: #FF9;}





				   
